#!/bin/sh
echo 'name: regex-tdfa
version: 1.1.8
id: regex-tdfa-1.1.8-bf0dbb464185706ce16ca536a939a90a

license: BSD3
copyright: Copyright (c) 2007, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, but not POSIX yet
homepage: http://hackage.haskell.org/package/regex-tdfa
package-url: http://code.haskell.org/regex-tdfa/
synopsis: Replaces/Enhances Text.Regex
description: A new all Haskell "tagged" DFA regex engine, inspired by libtre
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules: Data.IntMap.CharMap2 Data.IntMap.EnumMap2
                 Data.IntSet.EnumSet2 Text.Regex.TDFA Text.Regex.TDFA.ByteString
                 Text.Regex.TDFA.ByteString.Lazy Text.Regex.TDFA.Common
                 Text.Regex.TDFA.CorePattern Text.Regex.TDFA.IntArrTrieSet
                 Text.Regex.TDFA.NewDFA.Engine Text.Regex.TDFA.NewDFA.Engine_FA
                 Text.Regex.TDFA.NewDFA.Engine_NC
                 Text.Regex.TDFA.NewDFA.Engine_NC_FA Text.Regex.TDFA.NewDFA.Tester
                 Text.Regex.TDFA.NewDFA.Uncons Text.Regex.TDFA.NewDFA.MakeTest
                 Text.Regex.TDFA.Pattern Text.Regex.TDFA.ReadRegex
                 Text.Regex.TDFA.Sequence Text.Regex.TDFA.String
                 Text.Regex.TDFA.TDFA Text.Regex.TDFA.TNFA
hidden-modules: Paths_regex_tdfa
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/regex-tdfa-1.1.8
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/regex-tdfa-1.1.8
              /usr/local/lib
hs-libraries: HSregex-tdfa-1.1.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         ghc-prim-0.2.0.0-7d3c2c69a5e8257a04b2c679c40e2fa7
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         regex-base-0.93.2-920982775e72786a5d77c106e2f0a775
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/regex-tdfa-1.1.8/html/regex-tdfa.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/regex-tdfa-1.1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
